This project is read-only.
38
Vote

Add support for .NET Compact Framework 2.0 on Windows CE 2.00/2.11/3.00

description

Vote here if you want to run .NET Compact Framework 2.0 on Windows CE 2.00/2.11/3.00 devices.

comments

CE_Geek wrote Jan 31, 2009 at 10:52 AM

.NET CF 1.0 SP3 support has added many new uses for CE 2.xx devices. Adding .NET CF 2.0 support would be an even bigger boost for these older devices.

wrote Jan 31, 2009 at 10:52 AM

wrote Jan 31, 2009 at 6:25 PM

mscdex wrote Feb 6, 2009 at 12:12 AM

I would also very much like to see .NET CF 2.0 for CE 2.x.

wrote Feb 12, 2009 at 10:29 PM

wrote Feb 25, 2009 at 10:12 PM

jholt5638 wrote Feb 25, 2009 at 10:14 PM

I would love to be able to develop and run applications using the 2.0 framework. Thanks for your hardwork

wrote Feb 27, 2009 at 2:50 AM

wrote Feb 27, 2009 at 2:50 AM

wrote Mar 16, 2009 at 6:36 PM

wrote Mar 17, 2009 at 7:27 PM

wrote May 10, 2009 at 4:33 AM

wrote May 24, 2009 at 8:21 PM

wrote May 25, 2009 at 12:49 PM

wrote May 25, 2009 at 1:33 PM

bmj wrote May 25, 2009 at 1:37 PM

As I said when NET CF 1.0 SP3 became available, adding .NET CF 2.0 to Windows CE 2.00/2.11/3.00 (including Pocket PC 2002) would be very very useful!
Today, most .NET CF programs out there uses 2.0 now, so WinCE devices earlier than Windows Mobile 2003 are left out.
So then, please, consider .NET CF 2.0 porting. Thanks in advance.

wrote May 25, 2009 at 4:39 PM

wrote May 25, 2009 at 7:32 PM

wrote May 25, 2009 at 8:32 PM

wrote May 25, 2009 at 9:03 PM

design_fort wrote May 25, 2009 at 9:05 PM

Excellent! I support everything that breathes new life into HPC devices.

wrote May 26, 2009 at 1:40 PM

wrote May 27, 2009 at 12:30 AM

wrote May 27, 2009 at 5:04 AM

Skooter1121 wrote May 27, 2009 at 5:09 AM

Sure.

I've used my CE 2.11 every day for the last 8 years. NET 2.0 app compatibility will let me use the same apps on my WM6 phone. Great work so far! So many more NET 2 apps avail.

wrote May 28, 2009 at 6:06 PM

mdjv wrote May 28, 2009 at 6:10 PM

I'm new I wolud like to know more. does it work with mobilepro 770 and 900ca?

wrote May 29, 2009 at 3:04 PM

CE_Geek wrote May 29, 2009 at 7:29 PM

The version of the .NET Compact Framework 2.0 released by Microsoft (which has been available for a few years now) will already work on the 900C-A. (I've installed it on mine.) But that version won't work on the 770. The version of .NET CF 2.0 that Stefanov is considering developing here will work on the 770.

dstefanov wrote May 30, 2009 at 1:51 PM

You can download .NETcf 1.0 from this site that would work with the mobilepro 770.

wrote May 31, 2009 at 9:19 PM

Strathos wrote May 31, 2009 at 9:23 PM

Please do! WinCE 2.0 - 3.0 users would greatly benefit from this.

wrote Jun 4, 2009 at 6:39 PM

RJ99 wrote Jun 4, 2009 at 6:43 PM

Great news ... I daily run multiple MobilePro devices (780, 790 and CE Net 4.2(B)) and the wider range of apps for the 7XXs will be invaluable ... thanks in advance to whoever is putting in this effort!

wrote Jun 21, 2009 at 6:59 PM

mdjv wrote Jun 21, 2009 at 7:14 PM

I'm new but I need to be able to run wm6.1 apps on my mobile pro 770 and mobile pro 900. Any help you can give me would be helpful. I like the machines an would like to continue using them. Thanks much.

wrote Jun 26, 2009 at 6:08 PM

wrote Jul 11, 2009 at 5:47 PM

Kyul wrote Jul 11, 2009 at 5:51 PM

That would be great! Please breathe some more life into the old platforms. I truly appreciate what you are doing! Thank you!

wrote Jul 15, 2009 at 6:36 PM

wrote Aug 2, 2009 at 6:53 PM

wrote Aug 5, 2009 at 9:10 PM

jorel101 wrote Aug 5, 2009 at 9:10 PM

looking fwd to this :-)

wrote Aug 6, 2009 at 4:38 PM

bobbjer wrote Aug 26, 2009 at 4:49 PM

.net CF for CE 3.0 would extend j720 greatly

wrote Aug 29, 2009 at 6:34 PM

wrote Sep 12, 2009 at 5:24 AM

wrote Sep 12, 2009 at 11:07 PM

hmrus wrote Sep 12, 2009 at 11:11 PM

bobbjer wrote:
.net CF for CE 3.0 would extend j720 greatly
I think so, too.
hmrus

wrote Sep 24, 2009 at 4:01 PM

wrote Oct 4, 2009 at 1:46 PM

nhedgehog wrote Oct 4, 2009 at 1:52 PM

Please do it, that would make allow win ce 4.2 net pna to run .NET CF 2 applications. So that my autistic son could use a cheap Mio H610 PNA as communication aid with sc@ut (http://scaut.ugr.es/). That would be great since this device is like made for that purpose. .NET CF 3.5 is not properly working on this device and .NET CF 2 is refusing to install at the end due to a failure of cgacutil:
Delete GAC list file: failure
Run: '\Windows\cgacutil.exe /silent /refresh ', error code: 0 (00000000), exit code: -1 (FFFFFFFF)

wrote Oct 29, 2009 at 3:09 AM

wrote Oct 29, 2009 at 2:19 PM

wrote Nov 14, 2009 at 4:12 PM

nhedgehog wrote Dec 2, 2009 at 3:39 PM

After some fiddling I got .Net CF 3.5 running on my Mio H610 (win ce 4.2 net) device. So support for this device is not necessary for me anymore.

wrote Feb 14, 2010 at 3:59 PM

hew wrote Feb 14, 2010 at 4:00 PM

looking forward to this. Thanks!

wrote Apr 3, 2010 at 7:28 AM

wrote Aug 8, 2010 at 11:29 AM

71563272 wrote Aug 8, 2010 at 11:30 AM

I know this is old, but I am wondering where it stands. I would love to see the project completed.

CE_Geek wrote Nov 25, 2010 at 8:03 PM

This would also be helpful for CE .NET 4.0 and 4.1 devices, as the standard .NET CF 2.0 runtime installer won't install the runtime properly on these pre-CE .NET 4.2 devices.

Jedzia wrote Dec 26, 2010 at 5:39 AM

Old or not. Here is my vote:)

wrote Feb 13, 2013 at 9:18 PM

kittyjess wrote Jul 26, 2013 at 6:11 PM

To get .net cf 2.0 running on ce 3.0 would be wonderful, if for nothing else than to reduce the number of vs installs on my machine ^^

wrote Nov 28 at 11:28 PM